# $Revision: 1.5 $, $Date: 2009/03/13 15:34:32 $
Summary:	Common dirs for Zope libraries
Summary(pl.UTF-8):	Katalogi wspólne dla bibliotek Zope
Name:		Zope-dirs
Version:	1.0
Release:	4
License:	Public Domain
Group:		Libraries/Python
BuildRequires:	python
BuildRequires:	python-devel
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Common dirs for Zope libraries.

%description -l pl.UTF-8
Katalogi wspólne dla bibliotek Zope.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{py_sitedir}/zope

touch $RPM_BUILD_ROOT%{py_sitedir}/zope/__init__.py

%py_comp $RPM_BUILD_ROOT%{py_sitedir}/zope
%py_ocomp $RPM_BUILD_ROOT%{py_sitedir}/zope
%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{py_sitedir}/zope

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: Zope-dirs.spec,v $
Revision 1.5  2009/03/13 15:34:32  hawk
- release 4

Revision 1.4  2008/11/16 15:28:29  wrobell
- rel. 3

Revision 1.3  2008-03-04 22:16:35  wrobell
- all zope modules go to py_sitedir as python cannot load simultaneously
  from py_sitedir/zope and py_sitescriptdir/zope

Revision 1.2  2008-01-05 00:03:04  qboosh
- pl
- python deps

Revision 1.1  2007-09-12 22:35:57  wrobell
- added package with common dirs for Zope packages
